/* Localized versions of Info.plist keys */

CFBundleName = "Overflow";
CFBundleShortVersionString = "2.5.6";
CFBundleGetInfoString = "Overflow version 2.5.6, Copyright 2009 Stunt Software";
NSHumanReadableCopyright = "Copyright © 2009 Stunt Software. All rights reserved.";